<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'tg', version '2.9'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityloading'] = 'Шумо  ба унсури курс дар ...  автоматӣ равона карда мешавед';
$string['activitypleasewait'] = 'Унсури курс бор карда шуда истодааст, илтимос, сар кунед...';
$string['attempt'] = 'Кӯшиш';
$string['attempt1'] = 'Кӯшиши 1-ум';
$string['attempts'] = 'Кӯшишҳо';
$string['attemptsx'] = '{$a} кӯшишҳо';
$string['autocontinue'] = 'Давомдиҳии автоматӣ';
$string['autocontinue_help'] = 'Агар параметр ба кор андохта шуда бошад, объектҳои таълимии минбаъда автоматӣ ба кор медароянд, вагарна зер кардани тугмаи "Давом дода шавад" лозим мешавад.';
$string['autocontinuedesc'] = 'Ин параметр имкон медиҳад, ки  аз рӯи хомӯшӣ реҷаи давомдиҳии автоматӣ барои унсури курс муқаррар карда шавад';
$string['averageattempt'] = 'Миёнаи кӯшишҳо';
$string['browse'] = 'Пешакӣ дида баромадан';
$string['browsed'] = 'Ёфт шуд';
$string['browsemode'] = 'Реҷаи пешакӣ дида баромадан';
$string['chooseapacket'] = 'SCORM пакетро интихоб кунед ё такмил диҳед';
$string['completed'] = 'Анҷом ёфт';
$string['contents'] = 'Мундариҷа';
$string['coursepacket'] = 'Пакети курс';
$string['coursestruct'] = 'Сохтори курс';
$string['currentwindow'] = 'Дар равзанаи ҳозира';
$string['datadir'] = 'Хатои системаи файлӣ: Директорияро барои нигаҳдории маълумотҳои курс бунёд кардан ғайриимкон аст';
$string['deleteallattempts'] = 'Ҳамаи кӯшишҳо нест карда шаванд';
$string['deleteselected'] = 'Кӯшишҳои интихобшуда нест карда шаванд';
$string['details'] = 'Ҳисоботи муфассал';
$string['directories'] = 'Панели истинодҳо инъикос карда шавад';
$string['disabled'] = 'Хомӯш карда шавад';
$string['display'] = 'Мӯҳтаво инъикос карда шавад';
$string['displayattemptstatus'] = 'Ҳолати кӯшиш инъикос карда шавад';
$string['displayattemptstatus_help'] = 'Агар параметр ба кор андохта шуда бошад, баллҳо ва баҳоҳо барои кӯшишҳо дар саҳифаи сохтори SCORM  инъикос мешаванд.';
$string['displaycoursestructure_help'] = 'Агар параметр ба кор андохта шуда бошад, мундариҷа дар саҳифаи сохтори SCORM  инъикос мешавад.';
$string['displaydesc'] = 'Ин параметр аз рӯи хомӯшӣ реҷаи нишон додани пакети SCORM-ро муқаррар мекунад';
$string['element'] = 'Унсур';
$string['enter'] = 'Воридшавӣ';
$string['entercourse'] = 'Воридшавӣ ба SCORM-и курс';
$string['everyday'] = 'Ҳар рӯз';
$string['everytime'] = 'Ҳангоми ҳар як истифодабарӣ';
$string['exitactivity'] = 'Гузаштан ба саҳифаи асосии курс';
$string['expired'] = 'Бубахшед, ин унсури курс дар {$a} маҳкам карда шудааст ва аллакай дастрас нест';
$string['failed'] = 'Нобарор';
$string['firstaccess'] = 'Бори аввал';
$string['firstattempt'] = 'Кӯшиши якум';
$string['forcecompleted'] = 'Анҷомдиҳии маҷбурӣ';
$string['forcecompleted_help'] = 'Агар параметр ба кор андохта шуда бошад, ба кӯшиши ҳозира маҷбуран статуси "анҷом ёфтааст" муқаррар карда мешавад. Ин параметр фақат нисбати пакетҳои SCORM 1.2 қобили истифода аст. Ин он вақт фоиданок аст, ки пакети SCORM кӯшиши дурустро ҳангоми бознигарӣ ё реҷаи дида баромадан коркард намекунад, ё ҳолати анҷомёбиро нодуруст муайян мекунад.';
$string['forcenewattempt'] = 'Ҳамеша кӯшиши нав';
$string['forcenewattempt_help'] = 'Агар параметр ба кор андохта шуда бошад, ҳар як дастрасӣ ба пакети SCORM кӯшиши нав ҳисобида хоҳад шуд.';
$string['general'] = 'Маълумотҳои асосӣ';
$string['gradeaverage'] = 'Баҳои миёна';
$string['gradehighest'] = 'Баҳои баландтарин';
$string['grademethod'] = 'Усули баҳодиҳӣ';
$string['grademethod_help'] = 'Усули баҳодиҳӣ муқаррар мекунад, ки баҳои кӯшиши муайян чӣ тавр муайян карда мешавад.

4 усули баҳодиҳӣ ҳаст:

* Объектҳои таълимӣ - миқдори объектҳои таълимии анҷомёфта/гузашташуда
* Баҳои беҳтарин - балли баландтарин аз баллҳое ки дар ҳамаи объектҳои гузашташудаи таълимӣ ба даст омадаанд
* Баҳои миёна - миёнаи ҳамаи баллҳо * Баҳои ҷамъулҷамъ - ҷамъулҷамъи ҳамаи баллҳо.';
$string['grademethoddesc'] = 'Ин параметр усули баҳодиҳиро, ки барои унсури курс аз рӯи хомӯшӣ истифода мешавад, муқаррар мекунад';
$string['gradescoes'] = 'Объектҳои таълимӣ';
$string['gradesum'] = 'Баҳои ҷамъулҷамъ';
$string['height'] = 'Баландӣ';
$string['hidden'] = 'Пинҳон карда шавад';
$string['hidebrowse'] = 'Реҷаи пешакӣ дида баромадан хомӯш карда шавад';
$string['hidebrowse_help'] = '<h2> Тугмаи "Пешакӣ дида баромадан" пинҳон карда шавад </h2>

<p> Агар ин интихоб  дар "Ҳа" муқаррар карда шавад, тугмаи "Пешакӣ дида баромадан" дар саҳифаи Пакети SCORM/AICC пинҳон карда мешавад.</p>

<p>Аз рӯи хомӯшӣ донишҷӯ метавонад тарзи пешакӣ дида баромадани натиҷаро интихоб кунад, ё саъй мекунад, ки кӯшишро бо тарзи муқаррарӣ иҷро кунад. </p>

<p> Ҳангоме ки  Объекти таълимӣ бо тарзи пешакӣ дида баромадан анҷом дода шудааст, ин бо нишона ишора карда мешавад <img src="<?php echo $CFG->wwwroot.\'/mod/scorm/pix/browsed.gif\' ?>" alt="<?php print_string(\'browsed\',\'scorm\') ?>" title="<?php print_string(\'browsed\',\'scorm\') ?>" />.</p>';
$string['hidetoc'] = 'Инъикос кунондани сохтори мӯҳтаво';
$string['hidetoc_help'] = 'Ин танзим муқаррар мекунад, ки чӣ тавр мундариҷа дар плеери SCORM инъикос мешавад.';
$string['highestattempt'] = 'Беҳтарин кӯшиш';
$string['identifier'] = 'Ташхисдиҳандаи вазифа';
$string['incomplete'] = 'Анҷом наёфтааст';
$string['info'] = 'Муқаддима';
$string['interactions'] = 'Ҳамкорӣ';
$string['invalidactivity'] = 'Унсури курси навъи SCORM нодуруст аст';
$string['last'] = 'Бори охир кор кард';
$string['lastaccess'] = 'Дастрасии охирин';
$string['lastattempt'] = 'Кӯшиши охирин';
$string['lastattemptlock'] = 'Масдудшавӣ баъди кӯшиши охирин';
$string['lastattemptlock_help'] = 'Агар параметр ба кор андохта шуда бошад, донишҷӯ наметавонад асбоби SCORM-ро баъди сарф шудани ҳамаи кӯшишҳои иҷозатдодашуда ба кор андозад.';
$string['location'] = 'Панели раҳёбӣ (навигация) инъикос карда шавад';
$string['max'] = 'Балли максималӣ';
$string['maximumattempts'] = 'Миқдори кӯшишҳо';
$string['maximumattempts_help'] = '<h2>Миқдори кӯшишҳо</h2>

<p> Миқдори кӯшишҳое ки барои истифодабарандагон иҷозат дода шудаанд, бо ин муқаррар карда мешавад. <br /> Фақат бо SCORM1.2 ва пакетҳои AICC кор мекунад. SCORM2004 худаш миқдори максималии кӯшишҳоро муайян мекунад. </p>';
$string['maximumattemptsdesc'] = 'Ин параметр миқдори максималии кӯшишҳоро аз рӯи хомӯшӣ барои унсури курс муқаррар мекунад';
$string['maximumgradedesc'] = 'Ин параметр баҳои максималиро аз рӯи хомӯшӣ барои унсури курс  муқаррар мекунад';
$string['menubar'] = 'Панели меню инъикос карда шавад';
$string['min'] = 'Балли минималӣ';
$string['mode'] = 'Реҷа';
$string['modulename'] = 'Пакети SCORM';
$string['modulename_help'] = 'SCORM ва AICC - маҷмӯи таснифот мебошанд, ки имкониятҳои ҳамкорӣ, дастрасӣ ва истифодаи чандинкаратаи мӯҳтавои шабакавиро барои омӯзиш  дар бар мегиранд. Модули SCORM/AICC имкон медиҳад, ки ба курс пакетҳои SCORM/AICC илова карда шаванд.';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'Пакетҳои SCORM';
$string['navigation'] = 'Rаҳёбӣ (навигация)';
$string['newattempt'] = 'Кӯшиши нав сар карда шавад';
$string['next'] = 'Давом дода шавад';
$string['noattemptsallowed'] = 'Миқдори кӯшишҳо';
$string['noattemptsmade'] = 'Кӯшишҳои иҷрошуда';
$string['nolimit'] = 'Маҳдуд карда нашудааст';
$string['nomanifest'] = 'Манифест ёфт нашудааст';
$string['noreports'] = 'Ҳисоботҳо барои нишон додан нестанд';
$string['normal'] = 'Муқаррарӣ';
$string['notattempted'] = 'Сар накардааст';
$string['notopenyet'] = 'Бубахшед, ин унсури курс то {$a} дастрас нест';
$string['objectives'] = 'Объектҳо';
$string['optallstudents'] = 'ҳамаи истифодабарандагон';
$string['optattemptsonly'] = 'фақат истифодабарандагон бо кӯшишҳо';
$string['options'] = 'Параметрҳо (ба баъзе браузерҳо халал мерасонанд)';
$string['optnoattemptsonly'] = 'фақат истифодабарандагон без кӯшишҳо';
$string['package'] = 'Файл бо пакет';
$string['package_help'] = 'Пакет - файли алоҳида бо васеъкунии <b>zip</b> (ё <b>pif</b>) аст, ки файлҳои курсро дар бар мегирад, ки AICC ё SCORM-ро дастгирӣ мекунанд.';
$string['packagedir'] = 'Хатои системаи файлӣ: Директорияро барои пакет бунёд кардан ғайриимкон аст';
$string['packageurl_help'] = 'Ин параметр имкон медиҳад, ки ба ҷои  интихоби боркунии файл бо тарзи стандартӣ, адреси (URL) пакети SCORM супориш дода шавад.';
$string['pagesize'] = 'Миқдор дар саҳифа';
$string['passed'] = 'Бо муқаффақият иҷро шудааст';
$string['pluginadministration'] = 'Идоракунии SCORM/AICC';
$string['pluginname'] = 'Пакети SCORM';
$string['popup'] = 'Дар равзанаи нав';
$string['popupmenu'] = 'Дар менюи беруншаванда';
$string['preferencespage'] = 'Танзимҳо';
$string['preferencesuser'] = 'Танзимҳои ҳисобот';
$string['prev'] = 'Пештара';
$string['raw'] = 'Балл';
$string['regular'] = 'Манифести мунтазам';
$string['report'] = 'Ҳисобот';
$string['reportcountattempts'] = 'Натиҷаҳо - {$a->nbresults} (истифодабарандагон - {$a->nbusers})';
$string['result'] = 'Натиҷа';
$string['results'] = 'Натиҷаҳо';
$string['review'] = 'Бознигарӣ';
$string['reviewmode'] = 'Реҷаи дида баромадани натиҷаҳо';
$string['score'] = 'Балл';
$string['scorm:deleteresponses'] = 'Кӯшишҳо нест карда шаванд';
$string['scorm:skipview'] = 'Бознигарӣ партофта шавад';
$string['scorm:viewreport'] = 'Ҳисоботҳо дида баромада шаванд';
$string['scorm:viewscores'] = 'Баҳоҳо дида баромада шаванд';
$string['scormloggingoff'] = 'Логи API хомӯш карда шавад';
$string['scormloggingon'] = 'Логи API ба кор андохта шавад';
$string['scormresponsedeleted'] = 'Кӯшишҳои истифодабаранда аз дурдаст';
$string['scormtype'] = 'Навъ';
$string['scormtype_help'] = 'Ин параметр муайян мекунад, ки чӣ тавр пакети SCORM ба курс ҳамроҳ карда мешавад. 4 вариант ҳаст:

* Пакети боршаванда - Пакети SCORM ба воситаи тарзи стандартии боркунии файлҳо бор карда мешавад
* Манифести SCORM-и берунӣ - Дар ин реҷа адреси файли imsmanifest.xml -и пакетро зикр кардан лозим аст. Дар назар дошта бошед: Агар дар ин адрес номи доменӣ аз номи сомонаи Шумо фарқ дошта бошад, беҳтараш варианти "Пакети гирифташаванда"-ро истифода баред, вагарна баҳоҳо маҳфуз дошта намешаванд.
* Пакети гирифташаванда - Адреси пакетро зикр кардан лозим мешавад. Пакет ба таври маҳаллӣ аз архив берун карда шуда, маҳфуз дошта мешавад. Ҳангоми навсозии пакети берунӣ он навсозӣ карда мешавад.
* Махзани мӯҳтавои маҳаллии IMS - Пакете ки аз махзани IMS интихоб карда мешавад, ба кор андохта шавад.';
$string['scrollbars'] = 'Тоб додани равзана иҷозат дода шавад';
$string['selectall'] = 'Ҳамааш интихоб карда шавад';
$string['selectnone'] = 'Ҳамaаш бекор карда шавад';
$string['show'] = 'Нишон дода шавад';
$string['sided'] = 'Аз чап';
$string['skipview'] = 'Донишҷӯ саҳифаро бо сохтори мӯҳтаво сарфи назар мекунад';
$string['skipview_help'] = '<h2>Аз ҷониби донишҷӯ сарфи назар шудани сзҳифаи сохтори мӯҳтаво </h2>

<p> Агар шумо пакетро фақат бо як Объекти таълимӣ илова кунед, метавонед  ба таври автоматӣ сарфи назар кардани саҳифаи сохторро интихоб намоед, ҳангоме ки истифодабарандагон SCORM-ро дар саҳифаи курс интихоб мекунанд. </p>

<p>Шумо метавонед интихоб намоед:</p>

<ul>
       <li><strong>Ҳеҷ гоҳ</strong> саҳифаи сохтори мӯҳтаво сарфи назар карда нашавад.</li>
       <li><strong>Бори аввал</strong> саҳифаи сохтор фақат дар дафъаи якум сарфи назар карда шавад.</li>
       <li><strong>Ҳамеша</strong> саҳифаи сохтор сарфи назар карда шавад.</li>
   </ul>';
$string['slashargs'] = 'ДИҚҚАТ: дар ин сомона истифодаи "slash arguments" хомӯш карда шудааст ва объектҳо метавонанд на он тавре ки интизор ҳастед, рафтор намоянд.';
$string['stagesize'] = 'Андозаи соҳаи мӯҳтаво';
$string['stagesize_help'] = '<h2>Андоза</h2>
<p> Ин ду параметри танзими Объектҳои таълимӣ баландӣ ва васеии фрейм/равзанаро муайян мекунанд. </p>';
$string['started'] = 'Сар кард';
$string['status'] = 'Статус';
$string['student_response'] = 'Ҷавоб';
$string['suspended'] = 'Боздошта шудааст';
$string['syntax'] = 'Хатои синтаксисӣ';
$string['time'] = 'Вақт';
$string['title'] = 'Ном';
$string['toolbar'] = 'Панели идоракунӣ инъикос карда шавад';
$string['trackingloose'] = 'Диққат: Маълумотҳои назорати ин SCORM пакет гум мешаванд!';
$string['type'] = 'Навъ';
$string['typelocal'] = 'Пакети боркардашуда';
$string['typelocalsync'] = 'Пакети боркардашаванда';
$string['updatefreq'] = 'Зудии навсозии автоматӣ';
$string['updatefreqdesc'] = 'Ин параметр зудии навсозии автоматиро аз рӯи хомӯшӣ барои унсури курс муқаррар мекунад';
$string['validateascorm'] = 'SCORM пакети дуруст';
$string['validation'] = 'Натиҷаи дуруст';
$string['value'] = 'Нишондиҳанда';
$string['viewallreports'] = 'Дида баромадани ҳисоботҳо барои {$a}-и кӯшишҳо';
$string['viewalluserreports'] = 'Дида баромадани ҳисоботҳо барои {$a}-и истифодабарандагон';
$string['whatgrade'] = 'Баҳо додани кӯшишҳо';
$string['whatgrade_help'] = '<h2>Баҳодиҳии кӯшишҳо</h2>

<p> Ҳангоме ки Шумо ба истифодабарандагон кӯшишҳои чандинкаратаро иҷозат медиҳед, интихоб карда метавонед, ки натиҷаҳои кӯшишҳоро дар журнали баҳоро  чӣ тавр истифода мебаред. </p>';
$string['width'] = 'Васеӣ';
