<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'tg', version '2.9'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" ҳамчун теги глобалӣ илова шуда буд';
$string['addotags'] = 'Тегҳои глобалӣ илова карда шаванд';
$string['addtagtomyinterests'] = 'Ба шавқмандиҳои ман"{$a}" илова карда шавад';
$string['alltagpages'] = 'Ҳамаи саҳифаҳои тегҳо';
$string['changename'] = 'Номи тег тағйир дода шавад';
$string['changetype'] = 'Навъи тег тағйир дода шавад';
$string['count'] = 'Миқдор';
$string['delete'] = 'Нест карда шавад';
$string['deleted'] = 'Дурдаст';
$string['deletedcoursetags'] = 'Тегҳои дурдасти курс';
$string['description'] = 'Тавсиф';
$string['edittag'] = 'Ин тег таҳрир карда шавад';
$string['entertags'] = 'Тегҳоро бо вергул ворид намоед';
$string['errortagfrontpage'] = 'Тегҳо дар саҳифаи асосии сомона иҷозат дода нашудаанд';
$string['errorupdatingrecord'] = 'Хатои навсозии сабти тегҳо';
$string['flag'] = 'Байрақ';
$string['flagasinappropriate'] = 'Ҳамчун ноҷоя ҷудо карда шавад';
$string['helprelatedtags'] = 'Тегҳои бо вергул ҷудо кардашуда';
$string['id'] = 'ташхисдиҳанда';
$string['manageofficialtags'] = 'Идоракунии тегҳои расмӣ';
$string['managetags'] = 'Идоракунии тегҳо';
$string['name'] = 'Номи тег';
$string['namesalreadybeeingused'] = 'Номи тег аллакай истифода мешавад';
$string['newname'] = 'Номи нави тег';
$string['noresultsfor'] = 'Ҳеҷ як теги дорои "{$a}" ёфт нашудааст';
$string['officialtag'] = 'Теги расмӣ';
$string['otags'] = 'Тегҳои расмӣ';
$string['othertags'] = 'Дигар тегҳо (бо вергул)';
$string['owner'] = 'Соҳиб';
$string['page-tag-index'] = 'Теги муайянкунанда дар саҳифа';
$string['page-tag-manage'] = 'Идоракунии саҳифаи тегҳо';
$string['page-tag-search'] = 'Саҳифаи ҷустуҷӯи тег';
$string['page-tag-x'] = 'Ҳамаи саҳифаҳои тегҳо';
$string['ptags'] = 'Тегҳое ки истифодабаранда ишора менамояд (ҷудокунанда - вергул)';
$string['relatedblogs'] = 'Сабтҳои охирини блог бо ин тег';
$string['relatedtags'] = 'Тегҳои пайваста';
$string['removetagfrommyinterests'] = 'Аз шавқмандиҳои ман "{$a}" нест карда шавад';
$string['reset'] = 'Партофтан';
$string['resetflag'] = 'Ноҷоягӣ партофта шавад';
$string['responsiblewillbenotified'] = 'Масъулон барои идоракунии тегҳо оиди номумкин будани чунин ном огоҳ карда мешаванд';
$string['rssdesc'] = 'Ин RSS0-наворро Moodle  ба таври автоматӣ ҳосил карда буд. Он тегҳои аз ҷониби истифодабарандагон барои курсҳо ҳосилшударо дар бар мегирад.';
$string['rsstitle'] = 'RSS-навори тегҳои курс барои истифодабаранда: {$a}';
$string['search'] = 'Ҷустуҷӯ карда шавад';
$string['searchresultsfor'] = 'Натиҷаҳои ҷустуҷӯ барои "{$a}"';
$string['searchtags'] = 'Ҷустуҷӯи тегҳо';
$string['seeallblogs'] = 'Дидани ҳамаи сабтҳои блогҳо бо ин тег';
$string['select'] = 'Интихоб карда шавад';
$string['tag'] = 'Тег';
$string['tagdescription'] = 'Тавсифи тег';
$string['taggedwith'] = 'Тегҳо бо "{$a}"';
$string['tags'] = 'Тегҳо';
$string['tagsaredisabled'] = 'Тегҳо хомӯш карда шудаанд';
$string['tagtype'] = 'Навъи тег';
$string['tagtype_default'] = 'Муқаррарӣ';
$string['tagtype_official'] = 'Расмӣ';
$string['thingstaggedwith'] = '{$a->count} дафъа "{$a->name}" истифода шудааст';
$string['thingtaggedwith'] = '"{$a->name}" як бор истифода шудааст';
$string['thistaghasnodesc'] = 'Ин тег ҳозир тавсиф надорад.';
$string['timemodified'] = 'Тағйир дода шудааст';
$string['typechanged'] = 'Навъи тег тағйир дода шудааст';
$string['updated'] = 'Навсозӣ карда шудааст';
$string['updatetag'] = 'Навсозӣ карда шавад';
$string['withselectedtags'] = 'Бо тегҳои ҷудокардашуда...';
